Subject: Question from eBay Member

From: "eBay member " <[email-masked]>
Date: Tue, 19 Sep 2006 06:49:12 -0600

eBay sent
this message to you.
Your registered name is included to show
this message originated from eBay. Learn
more.

Question from eBay Member -- Respond
Now

eBay sent this message on behalf of an eBay member via My Messages.
Responses sent using email will not reach the eBay member. Use the
Respond Now button below to respond to this message.

Question from
mike112

Activity
with mike112 (last 90 days):

- I am
currently bidding on 0 of their items

- mike112
is currently bidding on 2 of my items

- We have
traded 0 items

- I did not win
0 of their listings

mike112(
836)

Positive
Feedback:

100%

Member
Since:

Aug-02-02

Location:

massachusetts, United
States

Registered
On:

www.ebay.com

I`m interested about your
item but i need to know more details. thanks again, mike

Respond to this
question in My Messages.

Thank you for using
eBay!

http://www.ebay.com/

Marketplace
Safety Tip

If this message is an offer to
sell an item without winning it on the eBay Web site (including Second
Chance Offers sent through My Messages) please do not respond to the
sender. These "outside of eBay" transactions are unsafe and not covered by
eBay purchase protection programs.

Never pay for your eBay item
through instant wire transfer services such as Western
Union or MoneyGram.
These payment methods are unsafe when paying someone you do not know.

Is this email inappropriate?
Does it violate eBay
policy? Help protect the community by reporting
it.

Learn how you can
protect yourself from spoof (fake) emails at:
http://pages.ebay.com/education/spooftutorial

This eBay notice
was sent to [email-masked] on behalf of another eBay member
through the eBay platform and in accordance with our Privacy Policy. If you
would like to receive this email in text format, change your notification
preferences.

See our Privacy
Policy and User Agreement if you have questions about eBay's
communication policies.
Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html
User
Agreement: http://pages.ebay.com/help/policies/user-agreement.html

Copyright
© 2006 eBay, Inc. All Rights Reserved.
Designated trademarks and brands
are the property of their respective owners.
eBay and the eBay logo
are registered trademarks or trademarks of eBay, Inc.
eBay is
located at 2145 Hamilton Avenue, San Jose, CA 95125.